﻿
.linkbody {
    width: 100vw;
    /*height: 100vh;
    display: flex;*/
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0;
    background-color: #f5f5f5;
    font-family: 'Roboto', sans-serif;
}

    body.no-scroll {
        overflow: hidden;
    }

h1 {
    font-weight: 900;
    text-transform: uppercase;
}

.fsm {
    margin: 10vh 5vw;
    background-color: blue;
    height: 100px;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #f5f5f5;
    font-size: 1.5rem;
    border-radius: 10px;
    transition: 1s;
    cursor: pointer;
}

    .fsm.apple {
        background: linear-gradient(135deg, #83458e 0%, #608dc9 100%);
    }

    .fsm.pied {
        background: linear-gradient(135deg, #6ecdc7 0%, #c7e4ec 100%);
    }

    .fsm.codepen {
        background: linear-gradient(135deg, #778899 0%, #DCDCDC 100%);
    }

    .fsm.google {
        background: linear-gradient(135deg, #4285f4 0%, #ea4335 100%);
    }

.fsm-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
}

.feature-modal .modal-content {
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    min-height: 100%;
    padding: 100px 0;
    text-align: center;
    color: black;
}

    .feature-modal .modal-content h2 {
        margin: 0;
        font-size: 3em;
    }

    .feature-modal .modal-content img {
        margin-bottom: 30px;
    }

    .feature-modal .modal-content .item-details {
        margin: 30px 0;
    }

.feature-modal .close-modal {
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: transparent;
    top: 25px;
    right: 25px;
    cursor: pointer;
}


    .feature-modal .close-modal:hover {
        opacity: 0.3;
    }

    .feature-modal .close-modal .lr {
        height: 75px;
        width: 1px;
        margin-left: 35px;
        background-color: #2C3E50;
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        /* IE 9 */
        -webkit-transform: rotate(45deg);
        /* Safari and Chrome */
        z-index: 1051;
    }

        .feature-modal .close-modal .lr .rl {
            height: 75px;
            width: 1px;
            background-color: #2C3E50;
            transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            /* IE 9 */
            -webkit-transform: rotate(90deg);
            /* Safari and Chrome */
            z-index: 1052;
        }

.feature-modal .modal-backdrop {
    opacity: 0;
    display: none;
}

.instumentOptions {
    width: 100vw;
    /*display: flex;*/
}


.instrumentbody {
    width: 100vw;
    height: 100vh;
    display: flex;
}

.InstrumentContent {
    width: 100%;
    height: 70%;
    position: absolute;
    border: none;
    box-shadow: none
}

@media (max-width: 1920px)
{
    .fsm {
        margin: 1vh 5vw;
    }

    .InstrumentContent {
        width: 100%;
        height: 80%;
        position: absolute;
        border: none;
        box-shadow: none
    }
}